.splitcharstyle2188{ font-family: 宋体; color: #ffffff; font-size: 9pt ;}
.font2188{ font-size: 9pt; color: #ffffff; font-family: 宋体; text-decoration: none ;}

.erjifontover2191{ font-size: 9pt; padding-bottom: 10px; color: #cc0000; line-height: 190% ;}
.leaderfont2191{ color:#224b88; font-size: 9pt ;}
.yijibackground2191{ position: relative; height: 35px ;}
.erjibackground2191{ border-right: #2560b9 1px solid; border-left: #2560b9 1px solid; width: 94px; border-bottom: #2560b9 1px solid; position: relative; background-color: #cde4f6; text-align: center ;}
.currentfontStyle2191{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle2191{ color: #224b88; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.yijifontover2191{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.erjibackgroundover2191{ border-right: #2560b9 1px solid; border-left: #2560b9 1px solid; width: 94px; border-bottom: #2560b9 1px solid; position: relative; background-color: #ddf8ff; text-align: center ;}
.yijibackgroundover2191{ position: relative; height: 35px ;}
.ejfontstyle2191{ font-size: 9pt; padding-bottom: 10px; color: #222222; line-height: 190% ;}

.morestyle2175{ font-size: 9pt ;}
.clickstyle2175{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont2175{ font-size: 9pt; line-height: 150% ;}
.titlestyle2175{ line-height: 180%; font-size: 9pt; text-decoration: none ;}
.columnstyle2175{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle2175{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c2175 {
line-height: 180%; font-size: 9pt; text-decoration: none 
;}
A.c2175:link {
color:#222222;}
A.c2175:visited {
color:#222222;}
A.c2175:active {
color: #222222;}
A.c2175:hover {
color: #cc0000;}
.morestyle2176{ font-size: 9pt ;}
.clickstyle2176{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont2176{ font-size: 9pt; line-height: 150% ;}
.titlestyle2176{ line-height: 180%; font-size: 9pt; text-decoration: none ;}
.columnstyle2176{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle2176{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c2176 {
line-height: 180%; font-size: 9pt; text-decoration: none 
;}
A.c2176:link {
color:#222222;}
A.c2176:visited {
color:#222222;}
A.c2176:active {
color: #222222;}
A.c2176:hover {
color: #cc0000;}
.morestyle43772{ font-size: 9pt ;}
.clickstyle43772{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont43772{ font-size: 9pt; line-height: 150% ;}
.titlestyle43772{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle43772{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle43772{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c43772 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c43772:link {
color:#222222;}
A.c43772:visited {
color:#222222;}
A.c43772:active {
color: #222222;}
A.c43772:hover {
color: #cc0000;}
.morestyle43778{ font-size: 9pt ;}
.clickstyle43778{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont43778{ font-size: 9pt; line-height: 150% ;}
.titlestyle43778{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle43778{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle43778{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c43778 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c43778:link {
color:#222222;}
A.c43778:visited {
color:#222222;}
A.c43778:active {
color: #222222;}
A.c43778:hover {
color: #cc0000;}
.selectstyle2184{ font-size: 9pt; width: 150px; color: #2f74bd; border-bottom: #0099ff 1px solid; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle2184{ font-size: 9pt; color: #2f74bd; font-family: 宋体; text-align: center ;}

.selectstyle2185{ font-size: 9pt; width: 150px; color: #2f74bd; border-bottom: #0099ff 1px solid; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle2185{ font-size: 9pt; color: #2f74bd; font-family: 宋体; text-align: center ;}

